CREATE TABLE `pay_bank_acc_inf` (
  `PBAI_ID` varchar(64) NOT NULL COMMENT 'ID',
  `PBAI_CSTNO` varchar(64) DEFAULT NULL COMMENT '所属客户',
  `PBAI_ACCOUNT_NAME` varchar(100) DEFAULT NULL COMMENT '开户名',
  `PBAI_ACCOUNTNO` varchar(100) DEFAULT NULL COMMENT '所属账户',
  `PBAI_BANKACCOUNT_ID` varchar(30) DEFAULT NULL COMMENT '银行卡号',
  `PBAI_BANK_NAME` varchar(100) DEFAULT NULL COMMENT '所属银行',
  `PBAI_CFCA_NO` varchar(100) DEFAULT NULL COMMENT 'CFCA验证交易号',
  `PBAI_CFCA_DATE` datetime DEFAULT NULL COMMENT 'CFCA验证时间',
  `PBAI_STATUS` varchar(1) DEFAULT NULL COMMENT '状态（0：激活；1：停用; 2:删除）',
  `PBAI_BASIC` varchar(1) DEFAULT NULL COMMENT '是否基本户(0:不是, 1:是)',
  `create_by` varchar(64) DEFAULT NULL COMMENT '创建人',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT NULL COMMENT '修改人',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`PBAI_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='关联银行卡信息表';