CREATE TABLE `pub_approval_process` (
  `pap_id` varchar(64) NOT NULL COMMENT '编号',
  `pap_business_name` varchar(200) DEFAULT NULL COMMENT '业务名称',
  `pap_table_name` varchar(200) DEFAULT NULL COMMENT '表名称',
  `pap_type` varchar(1) DEFAULT NULL COMMENT '类型:0-系统定义视图;1-自定义链接',
  `pap_url` varchar(500) DEFAULT NULL COMMENT '链接',
  `pap_remark` varchar(200) DEFAULT NULL COMMENT '备用字段1',
  `pap_remark2` varchar(200) DEFAULT NULL COMMENT '备用字段2',
  `pap_remark3` varchar(200) DEFAULT NULL COMMENT '备用字段3',
  `create_by` varchar(64) DEFAULT NULL COMMENT '创建人',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT NULL COMMENT '修改人',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  `pap_token_url` varchar(500) DEFAULT NULL COMMENT '回调地址-适用于审批不只修改状态,还修改某些字段值',
  PRIMARY KEY (`pap_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='流程审批信息表';