CREATE TABLE `sys_company_rel` (
  `scr_id` varchar(64) NOT NULL COMMENT '主键',
  `scr_launch_company_id` varchar(64) NOT NULL COMMENT '发起方',
  `scr_receive_company_id` varchar(64) NOT NULL COMMENT '接收方',
  `scr_status` char(2) NOT NULL COMMENT '00:待链属, 01:正常, 02:拒绝链属, 99:删除',
  `scr_launch_type` char(2) DEFAULT NULL COMMENT '链属关系(发起方) 00:供应商 01:核心企业',
  `scr_receive_type` char(2) DEFAULT NULL COMMENT '链属关系(接收方) 00:供应商 01:核心企业',
  `scr_contarct` varchar(20) DEFAULT NULL COMMENT '联系人',
  `scr_contarct_phone` varchar(200) DEFAULT NULL COMMENT '联系电话',
  `scr_contarct_email` varchar(200) DEFAULT NULL COMMENT '邮箱',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`scr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='企业链属关系表';