CREATE TABLE `sys_product_inf` (
  `spi_produc_id` varchar(64) NOT NULL COMMENT '产品ID',
  `spi_produc_name` varchar(100) NOT NULL COMMENT '产品名称',
  `spi_produc_describe` varchar(100) DEFAULT NULL COMMENT '产品描述',
  `spi_menu_check_strictly` tinyint(1) DEFAULT '1' COMMENT '菜单树选择项是否关联显示',
  `spi_state` varchar(2) NOT NULL COMMENT '产品状态（00正常 01停用）',
  `spi_is_del` varchar(2) DEFAULT '00' COMMENT '删除标志（00代表存在 99代表删除）',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `spi_remark` varchar(500) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`spi_produc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='产品信息表';