CREATE TABLE `sys_user_company_rel` (
  `sucr_user_id` bigint(20) NOT NULL COMMENT '用户ID',
  `sucr_company_id` varchar(64) NOT NULL COMMENT '企业ID',
  `sucr_dept_id` bigint(20) NOT NULL COMMENT '部门id',
  `sucr_handler` char(1) NOT NULL DEFAULT '0' COMMENT '是否经办人 0:不是, 1:是',
  `sucr_card` varchar(200) DEFAULT NULL COMMENT '身份证号(经办人必需维护)',
  `sucr_card_file` varchar(64) DEFAULT NULL COMMENT '身份证正面(pub_file_inf.pfi_file_id)',
  `sucr_card_back_file` varchar(64) DEFAULT NULL COMMENT '身份证反面(pub_file_inf.pfi_file_id)',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`sucr_user_id`,`sucr_company_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='用户与企业关系表';