CREATE TABLE `zc_charge_inf` (
  `zci_id` varchar(64) NOT NULL COMMENT 'ID',
  `zci_finance_id` varchar(50) NOT NULL COMMENT '融资编号(zc_finance_record.zfr_id)',
  `zci_amount` varchar(20) NOT NULL COMMENT '融资手续费',
  `zci_status` char(2) NOT NULL DEFAULT '00' COMMENT '状态(00:待缴费；01:缴费中；02:已缴费；03:已退款)',
  `zci_invoice_status` char(1) NOT NULL DEFAULT '0' COMMENT '发票状态(0:未开票；1:申请开票；2:已开票；3:已作废；4:已冲红)',
  `zci_express_no` varchar(50) DEFAULT NULL COMMENT '快递单号',
  `zci_profit_spare1` varchar(100) DEFAULT NULL COMMENT '备用字段1',
  `zci_profit_spare2` varchar(100) DEFAULT NULL COMMENT '备用字段2',
  `zci_profit_spare3` varchar(100) DEFAULT NULL COMMENT '备用字段3',
  `zci_profit_spare4` varchar(100) DEFAULT NULL COMMENT '备用字段4',
  `zci_profit_spare5` varchar(100) DEFAULT NULL COMMENT '备用字段5',
  `zci_profit_spare6` varchar(100) DEFAULT NULL COMMENT '备用字段6',
  `zci_profit_spare7` varchar(100) DEFAULT NULL COMMENT '备用字段7',
  `zci_profit_spare8` varchar(100) DEFAULT NULL COMMENT '备用字段8',
  `zci_profit_spare9` varchar(100) DEFAULT NULL COMMENT '备用字段9',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`zci_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='融资费用表';