CREATE TABLE `zc_finance_file_rel` (
  `zffr_id` varchar(64) NOT NULL COMMENT 'ID',
  `zffr_finance_id` varchar(64) NOT NULL COMMENT '融信id(zc_finance_inf.zfi_id)',
  `zffr_file_id` varchar(100) DEFAULT NULL COMMENT '附件id(pub_file_inf.pfi_file_id)',
  `zffr_cfca_number` varchar(64) NOT NULL COMMENT 'CFCA合同编号',
  `zffr_contract_id` varchar(64) NOT NULL COMMENT '原合同ID(zc_finance_contract.zfc_id)',
  `zffr_core_id` varchar(64) DEFAULT NULL COMMENT '核心企业ID',
  `zffr_core_user_id` bigint(20) DEFAULT NULL COMMENT '核心企业用户ID',
  `zffr_core_node` char(2) DEFAULT NULL COMMENT '核心企业签署节点',
  `zffr_core_time` datetime DEFAULT NULL COMMENT '核心企业盖章时间',
  `zffr_supplier_id` varchar(64) DEFAULT NULL COMMENT '融资企业ID',
  `zffr_supplier_user_id` bigint(20) DEFAULT NULL COMMENT '融资企业用户ID',
  `zffr_supplier_node` char(2) DEFAULT NULL COMMENT '融资企业签署节点',
  `zffr_supplier_time` datetime DEFAULT NULL COMMENT '融资企业盖章时间',
  PRIMARY KEY (`zffr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='融信关联文件';