CREATE TABLE `zc_invoice_inf` (
  `zii_id` varchar(64) NOT NULL COMMENT 'ID',
  `zii_no` varchar(50) DEFAULT NULL COMMENT '发票代码',
  `zii_number` varchar(20) DEFAULT NULL COMMENT '发票号码',
  `zii_check_code` varchar(50) DEFAULT NULL COMMENT '校验码',
  `zii_date` datetime DEFAULT NULL COMMENT '开票日期',
  `zii_amount` varchar(20) DEFAULT NULL COMMENT '开票金额(价税合计)',
  `zii_excluded_amount` varchar(20) DEFAULT NULL COMMENT '不含税金额',
  `zii_type` varchar(50) DEFAULT NULL COMMENT '开票类型',
  `zii_purchaser_name` varchar(200) DEFAULT NULL COMMENT '购方名称',
  `zii_purchaser_no` varchar(20) DEFAULT NULL COMMENT '购方识别号',
  `zii_seller_name` varchar(200) DEFAULT NULL COMMENT '销方名称',
  `zii_seller_no` varchar(20) DEFAULT NULL COMMENT '销方识别号',
  `zii_total_amount` varchar(20) DEFAULT NULL COMMENT '合计金额',
  `zii_check_stt` char(1) DEFAULT '0' COMMENT '校验结果(0:未验证, 1:验证成功, 2:验证失败)',
  `zii_status` char(2) DEFAULT '00' COMMENT '状态(00:正常, 99:删除)',
  `zii_file` varchar(64) DEFAULT NULL COMMENT '附件(pub_file_inf.pfi_file_id)',
  `zii_company_id` varchar(64) NOT NULL COMMENT '所属企业',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`zii_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='发票明细表';