CREATE TABLE `pub_file_inf` (
  `pfi_file_id` varchar(64) NOT NULL COMMENT '文件id',
  `pfi_company_id` varchar(64) DEFAULT NULL COMMENT '企业id',
  `pfi_storage` varchar(100) DEFAULT NULL COMMENT '存储方(天虎)',
  `pfi_file_type` varchar(2) DEFAULT NULL COMMENT '文件类型(00:图片01视频 02:文档 03:音频 )',
  `pfi_file_size` varchar(10) DEFAULT NULL COMMENT '文件大小(单位:k)',
  `pfi_file_name` varchar(200) DEFAULT NULL COMMENT '文件名称',
  `pfi_file_path` varchar(200) DEFAULT NULL COMMENT '文件存储位置',
  `pfi_file_url` varchar(200) DEFAULT NULL COMMENT '文件url',
  `pfi_tripartite` varchar(2) DEFAULT NULL COMMENT '三方(00:阿里01:腾讯02:百度)',
  `pfi_file_server` varchar(100) DEFAULT NULL COMMENT '文件服务器',
  `pfi_upload_time` datetime DEFAULT NULL COMMENT '文件上传时间',
  `pfi_visit_time` datetime DEFAULT NULL COMMENT '访问时间',
  `pfi_is_del` varchar(2) DEFAULT '00' COMMENT '状态（00：正常 99：删除）',
  `pfi_spare1` varchar(32) DEFAULT NULL COMMENT '备用字段1',
  `pfi_spare2` varchar(64) DEFAULT NULL COMMENT '备用字段2',
  `pfi_spare3` varchar(64) DEFAULT NULL COMMENT '备用字段3',
  `pfi_spare4` varchar(128) DEFAULT NULL COMMENT '备用字段4',
  `pfi_spare5` varchar(128) DEFAULT NULL COMMENT '备用字段5',
  `pfi_spare6` varchar(128) DEFAULT NULL COMMENT '备用字段6',
  `pfi_spare7` varchar(256) DEFAULT NULL COMMENT '备用字段7',
  `pfi_spare8` varchar(256) DEFAULT NULL COMMENT '备用字段8',
  `pfi_spare9` varchar(512) DEFAULT NULL COMMENT '备用字段9',
  `pfi_spare10` varchar(1024) DEFAULT NULL COMMENT '备用字段10',
  `pfi_url` varchar(200) DEFAULT NULL COMMENT '文件url',
  `pfi_del_time` datetime DEFAULT NULL COMMENT '删除时间',
  PRIMARY KEY (`pfi_file_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='文件信息表';