CREATE TABLE `sys_company_product` (
  `scp_id` varchar(64) NOT NULL COMMENT 'ID',
  `scp_produc_id` varchar(64) NOT NULL DEFAULT '' COMMENT '产品ID',
  `scp_company_id` varchar(64) NOT NULL DEFAULT '' COMMENT '企业id',
  `scp_start_date` varchar(20) DEFAULT NULL COMMENT '产品使用开始日期',
  `scp_end_date` varchar(20) DEFAULT NULL COMMENT '产品结束日期',
  `scp_state` varchar(2) DEFAULT '01' COMMENT '状态(00正常 01试用)',
  `scp_is_del` varchar(2) DEFAULT '00' COMMENT '删除标志(00代表存在 99代表删除)',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `scp_remark` varchar(500) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`scp_id`,`scp_company_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='企业产品关联表';