CREATE TABLE `sys_company_spare` (
  `scp_id` varchar(64) NOT NULL COMMENT '主键',
  `scp_company_id` varchar(64) NOT NULL COMMENT '录入企业',
  `scp_name` varchar(200) NOT NULL COMMENT '企业名称',
  `scp_social_code` varchar(200) NOT NULL COMMENT '统一社会信用代码',
  `scp_contarct` varchar(20) DEFAULT NULL COMMENT '联系人',
  `scp_contarct_phone` varchar(200) DEFAULT NULL COMMENT '联系电话',
  `scp_contarct_email` varchar(200) DEFAULT NULL COMMENT '邮箱',
  `scp_type` varchar(2) NOT NULL COMMENT '企业类型 00:供应商,01:核心企业',
  `scp_remarks` varchar(1000) DEFAULT NULL COMMENT '备注',
  `scp_status` varchar(2) DEFAULT NULL COMMENT '状态 00:正常 01:已认证 99:删除',
  `scp_invite` varchar(10) DEFAULT '1' COMMENT '邀请次数',
  `create_by` varchar(64) DEFAULT NULL COMMENT '创建人',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT NULL COMMENT '修改人',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`scp_id`,`scp_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='链属公司信息表';