CREATE TABLE `sys_management_inf` (
  `smi_company_id` varchar(64) NOT NULL COMMENT '主键',
  `smi_type` char(2) NOT NULL COMMENT '资金方类型',
  `smi_agreement_type` char(2) NOT NULL COMMENT '合作协议签署',
  `smi_address` varchar(200) DEFAULT NULL COMMENT '资金方网点',
  `smi_manager` varchar(20) DEFAULT NULL COMMENT '客户经理',
  `smi_contract_id` bigint(20) DEFAULT NULL COMMENT '联系人ID(sys_user.user_id)',
  `smi_desc` varchar(200) DEFAULT NULL COMMENT '补充描述',
  `create_by` varchar(64) DEFAULT NULL COMMENT '创建人',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT NULL COMMENT '修改人',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`smi_company_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='资方信息表';