CREATE TABLE `sys_notice` (
  `notice_id` varchar(64) NOT NULL COMMENT '消息ID',
  `company_id` varchar(64) DEFAULT '' COMMENT '公司id',
  `table_id` varchar(64) DEFAULT NULL COMMENT '关联表主键',
  `notice_title` varchar(100) NOT NULL COMMENT '公告标题',
  `type` char(2) DEFAULT NULL COMMENT '00:待办,01:消息提醒',
  `notice_type` char(2) DEFAULT NULL COMMENT '消息提醒类型（00:费用提醒, 01:发票寄出, 02:到期还款）',
  `work_type` char(2) DEFAULT NULL COMMENT '待办类型:(00:待审批, 01:链属, 02:融信失效)',
  `status` char(1) DEFAULT '0' COMMENT '公告状态（0正常 1删除）',
  `message_send` char(1) DEFAULT '0' COMMENT '是否短信提醒(0:不提醒, 1:提醒)',
  `message_id` varchar(64) DEFAULT NULL COMMENT '已发短信ID',
  `message_code` varchar(100) DEFAULT NULL COMMENT '短信模板',
  `message_status` varchar(100) DEFAULT '0' COMMENT '短信发送状态（0:未发送 1:已发送）',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`notice_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='消息通知表';