CREATE TABLE `sys_we_chat` (
  `swc_id` varchar(64) CHARACTER SET utf8 NOT NULL COMMENT '主键',
  `swc_user_id` varchar(64) CHARACTER SET utf8 DEFAULT NULL COMMENT '绑定员工id',
  `swc_wx_uuid` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '微信UUID',
  `swc_phone` varchar(11) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '用户手机号',
  `swc_headpath` varchar(300) CHARACTER SET utf8 DEFAULT NULL COMMENT '用户头像',
  `create_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `swc_status` char(2) CHARACTER SET utf8 DEFAULT '00' COMMENT '状态:00正常、01冻结',
  PRIMARY KEY (`swc_id`),
  UNIQUE KEY `uuid` (`swc_wx_uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='微信关联信息表';