CREATE TABLE `zc_finance_contract` (
  `zfc_id` varchar(64) NOT NULL COMMENT 'ID',
  `zfc_name` varchar(50) NOT NULL COMMENT '合同模板名称',
  `zfc_type` varchar(64) NOT NULL COMMENT '合同类型',
  `zfc_management_id` varchar(64) NOT NULL COMMENT '资金渠道(sys_company.scy_id)',
  `zfc_subject` char(1) DEFAULT NULL COMMENT '签署主体',
  `zfc_node` varchar(100) DEFAULT NULL COMMENT '签署节点,多个用逗号分隔',
  `zfc_sign_keyword` varchar(200) DEFAULT NULL COMMENT '盖章关键字,多个用逗号分隔',
  `zfc_desc` varchar(100) DEFAULT NULL COMMENT '合同描述',
  `zfc_file` varchar(64) DEFAULT NULL COMMENT '附件(pub_file_inf.pfi_file_id)',
  `zfc_status` char(2) DEFAULT NULL COMMENT '合同状态',
  `zfc_profit_spare1` varchar(100) DEFAULT NULL COMMENT '备用字段1',
  `zfc_profit_spare2` varchar(100) DEFAULT NULL COMMENT '备用字段2',
  `zfc_profit_spare3` varchar(100) DEFAULT NULL COMMENT '备用字段3',
  `zfc_profit_spare4` varchar(100) DEFAULT NULL COMMENT '备用字段4',
  `zfc_profit_spare5` varchar(100) DEFAULT NULL COMMENT '备用字段5',
  `zfc_profit_spare6` varchar(100) DEFAULT NULL COMMENT '备用字段6',
  `zfc_profit_spare7` varchar(100) DEFAULT NULL COMMENT '备用字段7',
  `zfc_profit_spare8` varchar(100) DEFAULT NULL COMMENT '备用字段8',
  `zfc_profit_spare9` varchar(100) DEFAULT NULL COMMENT '备用字段9',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`zfc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='合同模板表';