CREATE TABLE `zc_finance_supplier_quota` (
  `zfsq_id` varchar(64) NOT NULL COMMENT '主键',
  `zfsq_core_quota_id` varchar(64) NOT NULL COMMENT '核心企业授信额度ID(zc_finance_pro_com_rel.zfpcr_id)',
  `zfsq_company_id` varchar(64) NOT NULL COMMENT '供应商ID(sys_company.scy_id)',
  `zfsq_amount` varchar(20) NOT NULL COMMENT '授信额度',
  `zfsq_old_amount` varchar(20) DEFAULT NULL COMMENT '原授信额度',
  `zfsq_account` varchar(100) DEFAULT NULL COMMENT '还款账户账号',
  `zfsq_account_bank` varchar(100) DEFAULT NULL COMMENT '还款账户开户行',
  `zfsq_status` varchar(64) DEFAULT '' COMMENT '状态(00:有效 01:失效 99:删除)',
  `zfsq_profit_spare1` varchar(100) DEFAULT NULL COMMENT '备用字段1',
  `zfsq_profit_spare2` varchar(100) DEFAULT NULL COMMENT '备用字段2',
  `zfsq_profit_spare3` varchar(100) DEFAULT NULL COMMENT '备用字段3',
  `zfsq_profit_spare4` varchar(100) DEFAULT NULL COMMENT '备用字段4',
  `zfsq_profit_spare5` varchar(100) DEFAULT NULL COMMENT '备用字段5',
  `zfsq_profit_spare6` varchar(100) DEFAULT NULL COMMENT '备用字段6',
  `zfsq_profit_spare7` varchar(100) DEFAULT NULL COMMENT '备用字段7',
  `zfsq_profit_spare8` varchar(100) DEFAULT NULL COMMENT '备用字段8',
  `zfsq_profit_spare9` varchar(100) DEFAULT NULL COMMENT '备用字段9',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`zfsq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='供应商授信额度表';